Subject: Re: Tank treads easier than Lightwave Pro
From: [email-masked] (Robert Cohen)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 00:14:12 -0500

>I really appreciate the tip! I haven't spoken with Manny yet. Will try to do
>so today. I already offered a text-only version for free to everyone on this
>List, and I need to stand by that offer. Hopefully Manny won't feel this
>undercuts the value of one for video (I don't).

Not at all.  There is something to be said about the video medium ;)  No
contest!  I am sure that Manny will be quite responsive to your offer.

 _ __                         __
' )  )     /         _/_     /  )     /
 /--' ____/____  __  /      /    ____/_  _  __   Lightwave Animator
/  \_(_) /_) (<_/ (_(__    (__/ (_) / /_(<_/) )  [email-masked]